/*************
  theme
 *************/
 
 
.accept {
    background: green none repeat scroll 0 0;
    border: 1px solid #ccc;    
    padding: 4px;
}

#example a{
	color:#fff;
	text-decoration:none;
}

.reject {
    background: red none repeat scroll 0 0;
    border: 1px solid #ccc;    
    padding: 4px;
}

#example a{
	color:#fff;
	text-decoration:none;
}

#example .iframe_modal{
	color:#000 !important;
}

#example{
	width:100%;
	float:left;
}

#example colgroup col{
	width:0.1% !important; 
	display:none;
}

#example > tbody > tr.odd > td {padding:0px;background-color: #fff}

#example > tbody > tr.even > td{padding:0px;background-color: #f9f9f9;}

#example_previous{padding-left:10px;}

#example_next{padding-left:10px;}

#example_last{padding-left:10px;}

span .paginate_active,.paginate_button {
    padding: 2px;
}
.iframe_modal.btn.btn-primary{
	background-color:#fff;
	border-color:#ccc;
}

.new td{border:none;}

.iframe_modal.btn.btn-primary:hover{color:none;}

#example_length select{width:auto;}

.btn-primary {
	color: #000000;
	background-image:none !important;
	width:100%;
	padding:0px;
}

.memberdatabse #page-body #example_wrapper{float:left;}

.dataTables_length {
	float: left;
	padding: 6px;
}

#example_filter{
	float:right;
	text-align:right;
	width:50%;
}

#example_info{
	width:100%;
	float:left;
}

#example_paginate{float:left;}

#example_filter input {
	width: 43%;
	margin:0.3%;
}

.text_filter.search_init {
	width: 50px !important;
	vertical-align:bottom !important;
	height:10px !important;
}

.search_init.select_filter {
	width: 75px !important;
	vertical-align:bottom;
}
.heading {
	float: left;
	width: 100%;
}
.sorting_asc {
    background: url("./images/sort_asc.png") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
	background-color:#EFEFEF !important;
}

.sorting_desc {
    background: url("./images/sort_desc.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}

.sorting {
    background: url("./images/sort_both.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}

.dataTables_paginate.paging_full_numbers a {
	border: 2px solid #ccc;
}

#example thead tr th:last-child{background-image:none !important;}

#example thead tr throwspan{background-image:none !important;}

#example thead th{
	vertical-align:middle !important;
	padding:5px;
	background-color:#EEEEEE;
}

#example thead th input{
	vertical-align:bottom !important;
	padding:5px;
	margin-top:8px;
}

.select_filter{
	width:75px !important; 
	vertical-align:bottom;
}

.text_filter{
	width:50px !important;
	vertical-align:bottom !important;
	height:15px !important;
}
.tablesorter-filter-row{display:none !important; }

#check .tablesorter-wrapper .tablesorter-header-inner i{display:none;}		

#example_length label{font-size:12px;}

#example_filter label{font-size:12px;}

.modal-title{margin-top:0px;margin-bottom:0px;}

button.btn, input.btn[type="button"]{float:right;}

@media(max-width:767px){

div.modal{
	position:fixed;
	top:20px;
	right:20px;
	left:20px;
	width:auto;
	margin:0;
}

div.modal.fade{
	top:-100px;
	display:none;
}

div.modal.fade.in{top:20px;}
}
@media only screen and (max-width: 640px){
.iframe_modal.btn.btn-primary {
	font-size:6px !important;
	padding: 0 !important;
	/*width:auto !important;*/
}
/*.dataTables_filter{width:33% !important;float:left !important;}
.dataTables_length{width:75% !important;}*/
.text_filter.search_init {
	width: 25px !important;
}

.search_init.select_filter {
	width: 48px !important;
}
.text_filter{width:25px !important;}

.select_filter{width: 45px !important;}

.sorting_asc{font-size:6px !important;}

.sorting_desc{font-size:6px !important;}

.sorting{font-size:6px !important;}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	padding:0px !important;
}
#example,td{font-size:8px;}
#example, tr,  thead, tbody, tfoot{ 
	font-size: 6px;
	padding: 0 !important;
	/*width: auto !important;*/
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.iframe_modal.btn.btn-primary {
	width:100%;
} 
#example, tr, td, thead, tbody, tfoot{ 
	padding: 0 !important;
	width: 100% !important;
}
}
